name: layouts_-_right_sidebar
timestamp: 1472120958
version: 7
preset:
  image: 'gantry-admin://images/layouts/default.png'
  name: default
  timestamp: 1457353897
positions:
  footer: Footer
sections:
  top: Top
  navigation: Navigation
  slideshow: Slideshow
  above: Above
  showcase: Showcase
  utility: Utility
  feature: Feature
  mainbar: Mainbar
  sidebar: Sidebar
  expanded: Expanded
  extension: Extension
  bottom: Bottom
  copyright: Copyright
  header: Header
  footer: Footer
  offcanvas: Offcanvas
particles:
  simplecontent:
    simplecontent-7561: 'Right Sidebar Example'
  custom:
    custom-8235: 'H2 Heading'
    custom-7406: 'Right Sidebar'
    custom-9224: 'Flexible Layouts'
    custom-8670: 'H5 Heading'
  messages:
    system-messages-1539: 'System Messages'
  logo:
    logo-6840: Logo
  menu:
    menu-1316: Menu
  position:
    position-position-8565: Footer
  simplemenu:
    simplemenu-4208: 'Useful Links'
    simplemenu-7362: Downloads
    simplemenu-5852: 'The Band'
    simplemenu-1866: Tickets
    simplemenu-1627: Press
    simplemenu-8814: Terms
  branding:
    branding-2302: Branding
  social:
    social-5201: Social
  mobile-menu:
    mobile-menu-2565: Mobile-menu
inherit:
  default:
    top: top
    navigation: navigation
    header: header
    above: above
    showcase: showcase
    utility: utility
    feature: feature
    expanded: expanded
    extension: extension
    footer: footer
    copyright: copyright
    offcanvas: offcanvas
    system-messages-1539: system-messages-9828
    logo-6840: logo-5992
    menu-1316: menu-4196
    position-position-8565: position-position-6548
    simplemenu-4208: simplemenu-6826
    simplemenu-7362: simplemenu-7048
    simplemenu-5852: simplemenu-8674
    simplemenu-1866: simplemenu-4936
    simplemenu-1627: simplemenu-7442
    simplemenu-8814: simplemenu-8181
    branding-2302: branding-9192
    social-5201: social-4772
    mobile-menu-2565: mobile-menu-7951
